{
	"101001111_0": "Fate Just Keeps Firing - Part Two",
	"101001111_1": "(Why, Finé... I was...)",
	"101001111_2": "\"I hear a girl crying? Is that kid making her cry<speed=0.5>?</speed> Hey! Stop bullying her!\"",
	"101001111_3": "\"I-I'm not bullying her! We lost our dad, so we're looking for him. She says she can't walk though.\"",
	"101001111_4": "\"Waaah... Because... Waaaah<speed=0.5>...</speed> Daddy, where are you?! Waaaaaah!\"",
	"101001111_5": "\"Oh, geez, stop crying! You're such a huge pain in the butt<speed=0.5>!</speed> I said I'll help you look for him, so be quiet!\"",
	"101001111_6": "\"Hehe. It's nice to hold hands, isn't it?\"",
	"101001111_7": "\"Hmph. What's that supposed to mean? Come on, let's find your dad.\"",
	"101001111_8": "\"Okay...\"",
	"101001111_9": "\"Hm-hm♪\\nHm-hm-hmmm♪\"",
	"101001111_10": "\"Wow... Do you like to sing?\"",
	"101001111_11": "\"I hate songs<speed=0.5>.</speed> Especially my ones, since all they do is break things.\"",
	"101001111_12": "\"Daddy!\"",
	"101001111_13": "\"Where were you?! Hey, who's that?\"",
	"101001111_14": "\"She got lost with us!\"",
	"101001111_15": "\"What're you talking about! She helped us search for you, Dad.\"",
	"101001111_16": "\"I'm sorry if they caused you any trouble.\"",
	"101001111_17": "\"No, I just happened to pass by, so it's all right...\"",
	"101001111_18": "\"Well, did you say thank you to the nice lady?\"",
	"101001111_19": "\"Thank you!\"",
	"101001111_20": "\"You seem<speed=0.5> </speed>to be really close...\"",
	"101001111_21": "\"Oh, I know. Can you tell me what you do to get along so well?\"",
	"101001111_22": "\"I don't know about that. We fight all the time.\"",
	"101001111_23": "\"We fight, but we always make up! So that's why we're so close!\"",
	"101001111_24": "(Close because they make up...)",
	"101001111_25": "\"I'm sure we can come to an understanding! Because we're both human!\"",
	"101001111_26": "(If we talked things over, could we come to an understanding as well<speed=0.5>?</speed> Me and Finé...)",
	"101001111_27": "\"I know this was first started by us.\\nBut what I'm saying is your work is too sloppy.\"",
	"101001111_28": "\"If we get traced, our hands will be tied. Or is that your intention?\"",
	"101001111_29": "\"Geez... These American dogs are insufferably yappy. May as well give them Chris, since she's useless.\"",
	"101001111_30": "\"What do you mean I'm not useful anymore?! You're just casting me aside?!\"",
	"101001111_31": "\"Are you going to treat me like some object?!\"",
	"101001111_32": "\"......\"",
	"101001111_33": "\"My mind is all jumbled up inside! I don't know what's right and what's wrong anymore!\"",
	"101001111_34": "\"Why does no one do what I want?\"",
	"101001111_35": "\"I think it's time to say goodbye.\"",
	"101001111_36": "(She... brought out the Noise<speed=1>?</speed> So Finé really wants to...)",
	"101001111_37": "(Don't I even get time to think about it?! Do I really have to fight?)"
}